<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>NPP BPJS</title>

    <!-- if there must be multiple plugins, put here -->
    <link rel="stylesheet" th:href="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.css}">
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">

                    <div class="page-header">
                        <h3 class="page-title"> NPP BPJS Ketenagakerjaan </h3>
                        <nav aria-label="breadcrumb">
                          <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                            <li class="breadcrumb-item active" aria-current="page">NPP BPJS</li>
                          </ol>
                        </nav>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <div class="card-title card-head">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <h4 class="custom-title">NPP BPJS List</h4>
                                    </div>
                                    <div class="col-sm-8 text-right">
                                        <a href="#" title="Add NPP BPJS" class="btn btn-success btn-sm">
                                            <i class="fa fa-plus"></i> Add
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <hr class="title-line">
                            <div class="row">
                                <div class="col-12">
                                <table id="order-listing" class="table">
                                    <thead>
                                        <tr>
                                            <th>Npp Name</th>
                                            <th>Npp Number</th>
                                            <th>Branch</th>
                                            <th>JKK</th>
                                            <th class="text-center">Actions</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Default</td>
                                            <td></td>
                                            <td>Yayasan</td>
                                            <td>1 - 0.24%</td>
                                            <td class="text-center">
                                                <a class="btn btn-warning btn-sm" href="#" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
                                                <a class="btn btn-danger btn-sm" href="#" title="Delete"><i class="fa fa-trash-o"></i></a>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    <script th:src="@{assets/vendors/datatables.net/jquery.dataTables.js}"></script>
    <script th:src="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.js}"></script>
    <!-- End plugin js for this page -->
    <!-- Custom js for this page -->
    <script th:src="@{assets/js/data-table.js}"></script>
    <!-- End custom js for this page -->
</body>

</html>